package com.ssj.service.kmt.dto;

import com.ssj.bean.weixin.zyb.domain.ZuoybKnowHowDetailsKd;

import java.io.Serializable;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月27日 下午4:04:29 
 * 类说明 
 */
public class EnglishEnd implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String howId;
	private String howDetailsId;
	private String howDetailsName;
	private String howDetailsYdsl;
	
	private List<ZuoybKnowHowDetailsKd>  kdList;
	
	public List<ZuoybKnowHowDetailsKd> getKdList() {
		return kdList;
	}
	public void setKdList(List<ZuoybKnowHowDetailsKd> kdList) {
		this.kdList = kdList;
	}
	public String getHowId() {
		return howId;
	}
	public void setHowId(String howId) {
		this.howId = howId;
	}
	public String getHowDetailsId() {
		return howDetailsId;
	}
	public void setHowDetailsId(String howDetailsId) {
		this.howDetailsId = howDetailsId;
	}
	public String getHowDetailsName() {
		return howDetailsName;
	}
	public void setHowDetailsName(String howDetailsName) {
		this.howDetailsName = howDetailsName;
	}
	public String getHowDetailsYdsl() {
		return howDetailsYdsl;
	}
	public void setHowDetailsYdsl(String howDetailsYdsl) {
		this.howDetailsYdsl = howDetailsYdsl;
	}
	
	
}
